﻿@charset "UTF-8";

/*グルメページ用 CSS*/

/*

information{
	FILE NAME : /css/beauty.css;
}
 */
/*----------------------------------------------------
	ビューティindexページ
----------------------------------------------------*/

/* --- メインタイトルエリア --- */
.page_tit{
	width:660px;
	margin-bottom:20px;
}
.page_tit .page_tit_l{
	float:left;
	width:330px;
}
.page_tit .page_tit_l h2{
	font-weight:bold;
	font-size: 14px;
	margin-left:5px;
}
.page_tit .page_tit_l .txt{
	font-weight:normal;
	font-size: 12px;
	line-height: 18px;
	margin-left:5px;
}
.page_tit .page_tit_r{
	float:left;
	width:330px;
}


/* --- panasonic --- */

#Contents_ptnone {
	width:660px;
	margin-bottom:50px;
}

#Contents_ptnone p.PanaTxtBox01 {
	width:257px;
	height:263px;
	padding:10px;
	float:left;
}

#Contents_ptnone p.PanaTxtBox02 {
	width:476px;
	height:128px;
	padding:10px;
	float:left;
}

#Contents_ptnone p.PanaTxtBox03 {
	width:223px;
	height:272px;
	padding:10px;
	float:left;
}

#Contents_ptnone p.PanaPhotoBox01 {
	width:164px;
	height:407px;
}

#Contents_ptnone .PanaPinkBox {
	width:640px;
	padding:20px 0 20px 20px;
	background:#ffe2f2 url(../img/panasonic/bg01.jpg) 0 0 no-repeat;
}

#Contents_ptnone .PanaPinkBox p.TxtBox {
	width:428px;
	margin-bottom:15px;
}

#Contents_ptnone .PanaPinkBox .BtnBox {
	width:221px;
	padding-left:7px;
	float:left;
	position:relative;
}

#Contents_ptnone .PanaPinkBox .BtnBox div.BtnInner {
	position:absolute;
	top:159px;
	left:61px;
}

#Contents_ptnone .PanaPinkBox .BtnBox div.BtnInner p {
	width:114px;
	height:28px;
	font-size:0;
	line-height:0;
	position:relative;
	overflow:hidden;
}

#Contents_ptnone .PanaPinkBox .BtnBox div.BtnInner p a {
	display:block;
}

#Contents_ptnone .PanaPinkBox .BtnBox div.BtnInner p a:hover {
	position:absolute;
	top:-28px;
}

#Contents_ptnone .PanaPinkBox .LinkBox {
	width:380px;
	padding:150px 0 0 12px;
	float:left;
}

#Contents_ptnone .PanaPinkBox .LinkBox h5 {
	font-size:13px;
}

#Contents_ptnone .PanaPinkBox .LinkBox ul {
	width:379px;
}

#Contents_ptnone .PanaPinkBox .LinkBox ul li {
	width:167px;
	float:left;
	line-height:2.6;
	font-size:11px;
	background:#ffe2f2 url(../img/panasonic/icon01.gif) no-repeat left 7px;
	padding-left:22px;
	list-style:none;
}


/* --- THREE AOYAMA --- */

.threeaoyama_box1{
	width:100%;
}
.threeaoyama_box1 p{
	width:255px;
	float:left;
	margin:0;
	padding:0;
}
.threeaoyama_box1 dl{
	width:385px;
	float:right;
	text-align:left;
	margin:0;
	padding:0;
}
.threeaoyama_box1 dl dd{
	margin:0;
	padding:0;
}
.threeaoyama_box2{
	width:100%;
}
.threeaoyama_box2 dl{
	margin-bottom:9px;
}
.threeaoyama_box2 dt{
	width:325px;
	float:left;
}
.threeaoyama_box2 dd{
	width:325px;
	float:right;
	display:inline;
	margin-left:10px;
}
.threeaoyama_box2 ul li{
	width:214px;
	float:left;
	display:inline;
}
.threeaoyama_box2 ul li.cent{
	margin:0 9px;
}
.threeaoyama_box3{
	width:660px;
}
.threeaoyama_box3 .floatL{
	width:240px;
}
.threeaoyama_box3 .floatR{
	width:410px;
	height:330px;
	margin-left:10px;
}

.threeaoyama_box3 .floatR ul li{
	float:left;
	display:inline;
}
.threeaoyama_box3 .floatR ul li:first-child{
	margin-right:10px;
}

#Contents_ptnone .threeaoyamaInfoBox{
	width:630px;
	background:url(/img/beauty/threeaoyama/box_bg.gif) no-repeat bottom left;
	padding:5px 15px 15px 15px;
}

#Contents_ptnone .threeaoyamaInfoBox .left{
	width:285px;
	padding-top:11px;
	float:left;
}

.threeaoyamaInfoBox dl dt {
  clear: left;
  float: left;
  margin: 0 0 0.8em;
  width: 6em;
}

.threeaoyamaInfoBox dl dd {
  margin-bottom: 0.8em;
  margin-left: 6em;
}


/* --- BRADELIS --- */

.bradelisTxtWrap .txt{
	width: 375px;
}

.bradelisInfoWrap{
	width:660px;
	margin-bottom:0 !important;
}


.bradelisShopWrap{
	float:left;
}

.bradelisShopBox{
	width: 383px;
	height: 164px;
	border:1px solid #000;
	margin-right: 10px;
	padding:5px 10px 5px 5px;
}

.bradelisShopBox dl{
	margin-bottom: 10px;
	padding-top: 7px;
}

.bradelisShopBox dl dt,
.bradelisShopBox dl dd span{
	font-weight: bold;
}

.bradelisShopBox dl dt{
	margin-bottom: 5px;
}

.beadelisShopBtn .btn01{
	margin-bottom: 4px;
}

.beadelisShopBtn .btn02{
	margin-right: 4px;
}

.beadelisBookWrap{
	width: 230px;
	height: 156px;
	margin-top: 23px;
	padding: 10px;
	background: #ebebeb;
}

.beadelisBookWrap dl{
	width: 112px;
	padding-top: 5px;
}


.floatL{
	float:left;
}

.floatR{
	float:right;
}

.listSNon{
	list-style:none;
}
